issue-12628: upgrade jetty to 9.4.41.v20210516 due to CVE (#12629)